@media (max-width: 1239.98px) {
	h1, h2, h3, h4, h5, h6 {
		margin: 0 0 20px 0;
	}

	h1, .h1 {
		font-size: 26px;
		line-height: 36px;
		letter-spacing: .2px;
	}

	h2, .h2 {
		font-size: 20px;
		line-height: 24px;
		letter-spacing: .2px;
	}

	h3, .h3 {
		font-size: 18px;
	}

	h4, .h4 {
		font-size: 16px;
	}

	h5, .h5 {
		font-size: 14px;
	}

	h6, .h6 {
		font-size: 14px;
	}

	.text {
		font-size: 14px;
		line-height: 23px;
	}

	.search {
		top: 60px;
	}

	.search__input {
		font-size: 50px;
	}

	.basket-popup {
		display: none !important;
	}

	.header__main {
		padding: 0;
	}

	.header__main-inner {
		height: 70px;
	}

	.control__btn {
		width: 60px;
		height: 70px;
		font-size: 24px;
	}

	.header__contacts {
		display: none;
	}

	.logo__img {
		max-width: none;
		width: auto;
		height: 40px;
	}

	.header__control_left {
		display: block;
	}

	.header__menu {
		position: static;
	}

	.header__menu-bg {
		display: block;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 90001;
		background: rgba(0, 0, 0, .3);
		cursor: pointer;
		opacity: 0;
		visibility: hidden;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		transition: 0.25s ease-in-out;
	}

	html.is-menu-open .header__menu-bg {
		opacity: 1;
		visibility: visible;
	}

	.header__menu-inner {
		position: fixed;
		z-index: 90002;
		top: 0;
		bottom: 0;
		left: -480px;
		width: 480px;
		background: #fff;
		display: flex;
		flex-direction: column;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		transition: 0.25s ease-in-out;
	}

	html.is-menu-open .header__menu-inner {
		transform: translateX(100%);
	}

	.header__menu-close {
		position: absolute;
		right: 10px;
		top: 10px;
		width: 50px;
		height: 50px;
		background: #f5f5f5;
		border-radius: 100px;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 16px;
		box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.5);
		z-index: 100;
	}

	.header__menu-content {
		padding: 60px 50px 40px;
		flex-grow: 1;
		min-height: 1px;
		overflow: hidden;
		overflow-y: auto;
		overscroll-behavior: contain;
		-webkit-overflow-scrolling: touch;
	}

	.header__menu-content .container {
		padding: 0;
	}

	.nav__list,
	.menu ul,
	.secondnav ul,
	.header__menu-contacts ul,
	.brands-menu__list,
	.brands-menu__letters {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.nav__item {
		padding: 4px 0;
	}

	.nav__item_user {
		border-top: 1px solid;
		margin-top: 20px;
		padding: 20px 0 0;
	}

	.nav__btn,
	.menu > ul > li > a {
		border: none;
		background: none;
		padding: 0;
		display: flex;
		align-items: center;
		column-gap: 10px;
		width: 100%;
	}

	.menu > ul > li > a.is-open {
		font-weight: 500;
	}

	.menu > ul + ul {
		display: none;
	}

	.nav__btn {
		font-size: 18px;
		font-weight: 500;
	}

	.nav__btn > .icon {
		margin-left: auto;
	}

	.nav__btn-text,
	.menu__text {
		display: flex;
		align-items: center;
		column-gap: 8px;
		padding: 8px 0;
	}

	.menu__dropdown {
		padding-left: 20px;
	}

	.menu__dropdown a,
	.brands-menu__list a {
		display: block;
		padding: 4px 0;
	}

	.menu__dropdown a.is-active {
		font-weight: 500;
	}

	.menu__dropdown > ul ul {
		padding-left: 20px;
	}

	.menu__dropdown > ul a:not(.is-active) ~ ul {
		display: none;
	}

	.nav__item:not(.is-mob-open) .nav__dropdown,
	.menu > ul > li:not(.is-mob-open) > .menu__dropdown {
		display: none;
	}

	.nav__toggle-btn,
	.menu__toggle-btn {
		border: none;
		padding: 0;
		cursor: pointer;
		margin-left: auto;
		align-self: stretch;
		width: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: #f5f5f5;
		border-radius: 100px;
	}

	.nav__toggle-btn i,
	.menu__toggle-btn i {
		transform: rotate(90deg);
	}

	.nav__item.is-mob-open > .nav__btn .nav__toggle-btn i,
	.menu > ul > li.is-mob-open > a .menu__toggle-btn i {
		transform: rotate(-90deg);
	}

	.menu__icon i {
		display: block;
	}

	.catalog-menu__content {
		display: none;
	}

	.secondnav,
	.header__menu-contacts {
		border-top: 1px solid;
		margin-top: 20px;
		padding: 20px 0 0;
	}

	.secondnav a,
	.header__menu-contacts a {
		display: block;
		padding: 5px 0;
	}

	.secondnav a.is-active {
		font-weight: 500;
	}

	.nav__dropdown {
		padding: 4px 0 4px 20px;
	}

	.brands-menu__title {
		font-weight: 500;
		margin-bottom: 10px;
	}

	.brands-menu__aside {
		margin-bottom: 20px;
	}

	.brands-menu__letters {
		display: flex;
		flex-wrap: wrap;
	}

	.brands-menu__letters li {
		min-width: 2em;
		padding-right: 0.5em;
	}

	.catalog-header__content h1 {
		font-size: 45px;
	}

	.sublist-image-nav {
		text-align: center;
		overflow: hidden;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}

	.sublist-image-nav .container {
		padding: 0;
	}

	.sublist-image-nav ul {
		display: inline-flex;
		vertical-align: top;
		flex-wrap: nowrap;
		padding-left: 40px;
		padding-right: 40px;
	}

	.data-table td {
		padding: 0 0 5px 0;
	}

	.block {
		margin-top: 60px;
		margin-bottom: 60px;
	}

	.block-header__title {
		font-size: 20px;
		line-height: 24px;
	}

	.catalog-section__aside {
		display: none;
	}

	.catalog__item,
	.catalog-slider__item,
	.blog-posts-slider__item {
		width: 25%;
	}

	.sublist-nav {
		margin-bottom: 12px;
	}

	.rating {
		--w-star: 14px;
	}

	.sale-sticker {
		font-size: 11px;
	}

	.catalog-slider .slick-arrow,
	.blog-posts-slider .slick-arrow {
		display: none !important;
	}

	.catalog {
		row-gap: 60px;
	}

	.item__header {
		margin-bottom: 15px;
	}

	.item__favorite-btn,
	.item__btn {
		width: 35px;
		height: 35px;
	}

	.item__favorite-btn .icon,
	.item__btn .icon {
		width: 15px;
		height: 15px;
	}

	.item__text {
		font-size: 9px;
	}
	
	.volume-options {
		font-size: 9px;
	}

	.item__title {
		margin-top: 12px;
		font-size: 16px;
	}

	.item__price {
		margin-top: 12px;
		font-size: 16px;
	}

	.product {
		display: block;
	}

	.product__main {
		background: none;
		padding: 0;
		box-shadow: none;
	}

	.product__main-row {
		display: block;
		margin: 0;
	}

	.product__main-aside {
		width: auto;
		padding: 0;
	}

	.product__main-content {
		display: none;
	}

	.product__title {
		font-size: 20px;
		line-height: 24px;
		letter-spacing: .2px;
		font-weight: 500;
		margin-bottom: 24px;
	}

	.product-gallery__thumbs {
		display: none;
	}

	.product-gallery {
		max-width: none;
	}

	.product-gallery__slider {
		padding-bottom: 30px;
	}

	.product-gallery__item:before {
		padding-top: 300px;
	}

	.product-gallery .slick-dots {
		display: flex;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.product-gallery .slick-dots li {
		flex-grow: 1;
		min-width: 1px;
		width: auto;
	}

	.product-gallery .slick-dots li button {
		width: 100%;
	}

	.product-gallery .slick-dots li button:before {
		left: 1px;
		right: 1px;
		top: 50%;
		width: auto;
		height: 2px;
		margin: 0;
		border-radius: 0;
		background: #808da3;
		opacity: .2;
	}

	.product-gallery .slick-dots li:hover button:before {
		opacity: .4;
	}

	.product-gallery .slick-dots li.slick-active button:before {
		opacity: .6;
	}

	.product__favorite-btn {
		font-size: 13px;
	}

	.product__control-row {
		margin-bottom: 12px;
	}

	.product__rating-row {
		flex-wrap: wrap;
		justify-content: flex-end;
		row-gap: 2px;
		column-gap: 10px;
	}

	.product__sku-cell {
		border-right: none;
		padding-right: 0;
		margin-right: 0;
		text-align: center;
	}

	.tabs {
		margin-bottom: 12px;
	}

	.tabs__nav {
		display: none;
	}

	.tabs__item,
	.product__aside-section {
		display: block;
		box-shadow: none;
		border-top: 1px solid var(--border-color);
		border-bottom: 1px solid var(--border-color);
		margin: 0 -16px -1px;
	}

	.tabs__item-header,
	.product__aside-section-header {
		padding: 16px;
		cursor: pointer;
		font-size: 14px;
		font-weight: 500;
		display: flex;
		align-items: center;
		justify-content: space-between;
		column-gap: 8px;
	}

	.tabs__item-header:after,
	.product__aside-section-header:after {
		content: '';
		display: block;
		width: 8px;
		height: 8px;
		border: 2px solid;
		border-width: 0 2px 2px 0;
		margin-right: 2px;
		transition: transform .2s ease-in;
		transform: rotate(45deg);
	}

	.tabs__item.is-open .tabs__item-header:after,
	.product__aside-section.is-open .product__aside-section-header:after {
		transform: rotate(-135deg);
	}

	.product__aside-section-header .pt-icon {
		display: none;
	}

    .product__aside-section:not(.product__aside-section_price) {
        display: none;
    }

	.tabs__item-content,
	.product__aside-section-content {
		font-size: 14px;
		padding: 16px;
		padding-top: 0;
		display: none;
	}

	.tabs__item.is-open .tabs__item-content,
	.product__aside-section.is-open .product__aside-section-content {
		display: block;
	}

	.product__aside-section_price .product__aside-section-content {
		display: block;
		padding: 16px;
	}

	.product__price-value {
		font-size: 22px;
	}

	.main-catalog {
		margin-left: -16px;
		margin-right: -16px;
		padding-left: 16px;
		padding-right: 16px;
		overflow-x: auto;
		overflow-y: hidden;
		scrollbar-width: none;
		-webkit-overflow-scrolling: touch;
	}

	.main-catalog:-webkit-scrollbar {
		height: 0;
		width: 0;
	}

	.main-catalog__list {
		display: inline-flex;
		vertical-align: top;
		flex-wrap: nowrap;
		margin: 0 -4px;
	}

	.main-catalog__grid {
		width: auto !important;
		padding: 0 4px;
	}

	.main-catalog img {
		width: auto;
		height: 345px;
	}

	.blog-posts-slider:not(.slick-initialized) {
		margin: 0 -16px;
		padding: 0 16px;
		display: flex;
		flex-wrap: nowrap;
		justify-content: flex-start !important;
		overflow-x: auto;
		overflow-y: hidden;
		scrollbar-width: none;
		-webkit-overflow-scrolling: touch;
	}

	.blog-posts-slider:not(.slick-initialized):-webkit-scrollbar {
		height: 0;
		width: 0;
	}

	.blog-posts-slider:not(.slick-initialized) .blog-posts-slider__item {
		width: 230px !important;
	}

	.map {
		height: 360px;
	}
}

@media (max-width: 1024.98px) {
	.container {
		padding-left: 24px;
		padding-right: 24px;
	}

	.control__btn {
		width: auto;
		flex-basis: 0;
		flex-grow: 1;
	}

	.basket-popup-wrapper {
		flex-basis: 0;
		flex-grow: 1;
	}

	.header__control_right .control__btn_search,
	.header__control_right .control__btn_user {
		display: none;
	}

	.header__control {
		display: block;
		flex-grow: 1;
		min-width: 1px;
		flex-basis: 0;
		position: static;
	}

	.header__logo {
		flex-shrink: 0;
		padding: 0 15px;
	}

	.header__main .container {
		padding: 0;
	}

	.search {
		top: 50px;
	}

	.search__input {
		font-size: 40px;
	}

	.sublist-image-nav ul {
		padding-left: 24px;
		padding-right: 24px;
	}

	.sublist-image-nav {
		margin-bottom: 0;
	}

	.catalog-section__header {
		margin-bottom: 0;
	}

	.catalog__item,
	.catalog-slider__item,
	.blog-posts-slider__item {
		width: 33.33%;
	}

	.item__btn {
		opacity: 1;
	}
}

@media (max-width: 767.98px) {
	.container {
		padding-left: 20px;
		padding-right: 20px;
	}

	.search__input {
		font-size: 30px;
	}

	.search__btn .icon {
		width: 25px;
		height: 25px;
	}

	.search__result .autocomplete-suggestions {
		column-count: unset;
	}

	.search__result-item {
		padding: 10px 0 0;
	}

	.autocomplete-suggestion + .search__result-title {
		margin-top: 30px;
	}

	.header__menu-inner,
	.filter__inner {
		left: -300px;
		width: 300px;
	}

	.header__menu-content {
		padding: 40px 20px;
	}

	.filter__header {
		padding: 24px 20px 10px;
		column-gap: 10px;
	}

	.filter__close {
    right: 10px;
    top: 18px;
	}

	.filter__title {
		font-size: 22px;
	}

	.filter__reset-btn {
		font-size: 14px;
	}

	.filter__footer {
		padding: 20px;
	}

	.filter__content {
		padding: 0 20px;
	}

	.filter__section-title {
		font-size: 18px;
	}

	.filter__section-header:before,
	.filter__section-header:after {
		top: 11px;
	}

	.content {
		--content-pt: 20px;
	}

	.catalog-header__inner {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		height: 165px;
		padding: 20px 0;
	}

	.catalog-header__content h1 {
		font-size: 35px;
	}

	.catalog-header__breadcrumbs, .catalog-header__content {
		flex-grow: 0;
	}

	.catalog-header__content {
		margin-top: auto;
	}

	.sublist-image-nav {
		padding: 20px 0;
	}

	.sublist-image-nav ul {
		padding-left: 20px;
		padding-right: 20px;
		column-gap: 10px;
	}

	.sublist-image-nav a {
		padding-left: 19px;
		padding-right: 19px;
		font-size: 13px;
		height: 60px;
	}

	.sublist-image-nav__image {
		height: 60px;
		width: 60px;
		left: -20px;
		margin-right: -5px;
	}

	.filter-field__target {
		font-size: 15px;
	}

	.filter-btn {
		font-size: 15px;
	}

	.catalog {
		margin: 0 -20px;
	}

	.catalog__item {
		padding: 0;
		width: 50%;
	}

	.catalog__item:nth-child(odd) {
		padding-right: 10px;
	}

	.catalog__item:nth-child(even) {
		padding-left: 10px;
	}

	.catalog__item:nth-child(odd) .item__content,
	.catalog__item:nth-child(odd) .item__price {
		padding-left: 20px;
	}

	.catalog__item:nth-child(even) .item__content,
	.catalog__item:nth-child(even) .item__price {
		padding-right: 20px;
	}

	.catalog-slider,
	.blog-posts-slider {
		margin-left: -10px;
		margin-right: -10px;
	}

	.catalog-slider__item,
	.blog-posts-slider__item {
		padding-left: 10px;
		padding-right: 10px;
	}

	.catalog-slider__item,
	.blog-posts-slider__item {
		width: 50%;
	}

	.review__main {
		display: block;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.review__header {
		padding-right: 0;
		margin-bottom: 15px;
	}

	.review__replay {
		margin-left: 0;
	}

	.review__replay .review__main {
		padding-left: 40px;
	}

	.history__item-header {
		display: block;
	}

	.history__item-info {
		width: auto;
		margin: 0;
		text-align: left;
	}

	.history__item-price {
		margin-right: 0;
	}

	.item-inline__image-field {
		height: 80px;
		width: 80px;
	}
}